.livetext-marquee
{
  position:absolute;
  font-family:'Roboto',sans-serif;
  font-weight:300;
  color:#6b6662
}
.lang-jp .livetext-marquee
{
  font-family:'MS Mincho',sans-serif
}
.livetext-marquee-new
{
  font-size:22px;
  color:#55a51c;
  line-height:1.15em
}
.livetext-marquee-header
{
  font-size:32px;
  color:black;
  line-height:1.15em
}
.livetext-marquee-header.reduce1
{
  font-size:31px
}
.livetext-marquee-header.reduce2
{
  font-size:30px
}
.livetext-marquee-header.reduce3
{
  font-size:29px
}
.livetext-marquee-header.reduce4
{
  font-size:28px
}
.livetext-marquee-header.reduce5
{
  font-size:27px
}
.livetext-marquee-header.reduce6
{
  font-size:26px
}
.livetext-marquee-header.reduce7
{
  font-size:25px
}
.livetext-marquee-header.reduce8
{
  font-size:24px
}
.livetext-marquee-header.reduce9
{
  font-size:23px
}
.livetext-marquee-header.reduce10
{
  font-size:22px
}
.livetext-marquee-subheader
{
  font-size:18px
}
.livetext-text-subheader.reduce1
{
  font-size:17px
}
.livetext-text-subheader.reduce2
{
  font-size:16px
}
.livetext-text-subheader.reduce3
{
  font-size:15px
}
.livetext-text-subheader.reduce4
{
  font-size:14px
}
.livetext-text-subheader.reduce5
{
  font-size:13px
}
.livetext-text-subheader.reduce6
{
  font-size:12px
}
.livetext-text-subheader.reduce7
{
  font-size:11px
}
.livetext-text-subheader.reduce8
{
  font-size:10px
}
.livetext-marquee-body
{
  font-size:16px
}
.livetext-marquee-body.reduce1
{
  font-size:15px
}
.livetext-marquee-body.reduce2
{
  font-size:14px
}
.livetext-marquee-body.reduce3
{
  font-size:13px
}
.livetext-marquee-body.reduce4
{
  font-size:12px
}
.livetext-marquee-body.reduce5
{
  font-size:11px
}
.livetext-marquee-body.reduce6
{
  font-size:10px
}
.livetext-marquee-body.reduce7
{
  font-size:9px
}
.livetext-marquee-body.reduce8
{
  font-size:8px
}
.livetext-marquee-rule
{
  width:auto;
  height:1px;
  border-bottom:1px #6b6662 dotted;
  margin-bottom:15px;
  margin-top:15px
}
